Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDkeyboard

## Inherited Class

This class inherits the following classes.

## Abstract

This contains the key that is pressed.

## Function

- Returns the pressed key.
- Returns the kind of the key.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004